extends components/layout

block content
  .container
    include components/donate-modal
    include components/bitcoin-modal
    include components/bank-modal
    include components/list

  script(src="https://cdn.jsdelivr.net/npm/vue")
  script(src="https://cdn.jsdelivr.net/npm/vue-resource@1.3.5")
  script(src="/js/devices/api.js?v=" + deployVersion)
  script(src="/js/devices/list.js?v=" + deployVersion)
